Subject: XMPP WG Interim Meeting, February 7, 2011

From: IESG Secretary <[email-masked]>
Date: Fri, 7 Jan 2011 12:34:58 -0800 (PST)

The XMPP Working group will hold a face-to-face interim meeting on Monday,
7 February, 2011 from 1300-1630 CET in Diegem, Belgium (Near Brussels and
BRU). This meeting will be in conjunction with the 10th XMPP Summit
(http://xmpp.org/participate/the-xmpp-summit/xmpp-summit-10 ) sponsored by
the XMPP Standards Foundation.

Location: Cisco Systems, Pegasus Park, De Kleetlaan 6, 1831 Diegem.

Purpose: Determine the direction for updating Internationalization
features in XMPP. If time permits, we may additionally discuss Domain Name
Assertions and end-to-end encryption. We will provide a more detailed
agenda as the event approaches.

If you plan to attend, please indicate so in an email to [email-masked].
Remote participation may be available if there is sufficient interest and
need. If you cannot attend in person but wish participate remotely, please
indicate so to the same list.